class CreateLaboratories < ActiveRecord::Migration[5.2]
  def change
    create_table :laboratories do |t|
      t.references :school
      t.string :identifier

      t.timestamps

      t.index :identifier, unique: true
    end
  end
end
